Loading...
Searching...
No Matches
RDKit::MarvinAttachmentPoint Class Reference

`#include <MarvinDefs.h>`

## Public Member Functions

std::string | toString () const
ptree | toPtree () const

## Public Attributes

std::string | atom
std::string | bond
std::string | order

## Detailed Description

Definition at line 99 of file MarvinDefs.h.

## Member Function Documentation

## toPtree()

ptree RDKit::MarvinAttachmentPoint::toPtree | ( |  | ) | const

## toString()

std::string RDKit::MarvinAttachmentPoint::toString | ( |  | ) | const

## Member Data Documentation

## atom

std::string RDKit::MarvinAttachmentPoint::atom

Definition at line 102 of file MarvinDefs.h.

## bond

std::string RDKit::MarvinAttachmentPoint::bond

Definition at line 103 of file MarvinDefs.h.

## order

std::string RDKit::MarvinAttachmentPoint::order

Definition at line 104 of file MarvinDefs.h.

The documentation for this class was generated from the following file:

- MarvinDefs.h